﻿/* WebComm CSS */

/*** GENERAL ***/
.no-pad{
padding: 0px;
}
.no-undr{
text-decoration: none;
}
.h4-thin{
font-weight: 100;
}
/*modal bg transparent*/
.mfp-bg{
background-color: rgba(0,0,0,0.75);
}
/*** END GENERAL ***/
/*** TABPANE ***/
/*
.site_tabs [role=tablist]>li.active a {
background: rgb(0, 131, 143)!important;
border-color: rgb(0, 131, 143)!important;
border-width: 0 0 1px;
}
.site_tabs details[open] summary { border: 1px solid rgb(0, 131, 143)!important; border-bottom-left-radius: 0; border-bottom-right-radius: 0
}
.site_tabs>.tabpanels>details>summary { background: rgb(0, 131, 143)!important; color: #fff; text-decoration: none; border-color: #ddd; font-weight: 700
}
.site_tabs>.tabpanels>details,.site_tabs>details { border-color: rgb(0, 131, 143)!important; border-width: 6px 0 0; border-radius: 0; padding: 10px 30px
}
.site_tabs .tabpanels { border: 1px solid rgb(0, 131, 143)!important; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px
}
@media (max-width: 992px) {
.site_tabs>.tabpanels>details,.site_tabs>details,.wb-tabs>.tabpanels>details:last-of-type,.wb-tabs>details:last-of-type {
border:1px solid rgb(0, 131, 143)!important;
}
}*/
/*** END TABPANE ***/
/*** FONT COLOUR ***/
.blue{
color: rgb(0, 94, 133)
}
.teal{
color: rgb(0, 131, 143)
}
.grey{
color: rgb(92, 102, 112)
}
.orange{
color: rgb(179, 97, 25)
}
.mauve{
color: rgb(109, 58, 93)
}
.green{
color: rgb(100, 125, 59)
}
.white{
color: rgb(255, 255, 255)
}
/*** END FONT COLOUR ***/
/*** WELL WHITE BG ***/
.well-wbg{
background-color: rgb(255, 255, 255);
}
/*** WELL TOP BORDER ***/
.well-blue{
border-top-color: rgb(0, 94, 133);
border-top-width: 3px;
border-top-style: solid;
}
.well-teal{
border-top-color: rgb(0, 131, 143);
border-top-width: 3px;
border-top-style: solid;
}
.well-grey{
border-top-color: rgb(92, 102, 112);
border-top-width: 3px;
border-top-style: solid;
}
.well-orange{
border-top-color: rgb(179, 97, 25);
border-top-width: 3px;
border-top-style: solid;
}
.well-mauve{
border-top-color: rgb(109, 58, 93);
border-top-width: 3px;
border-top-style: solid;
}
.well-green{
border-top-color: rgb(100, 125, 59);
border-top-width: 3px;
border-top-style: solid;
}
/*** END WELL TOP BORDER ***/
/*** HORIZONTAL RULE ***/
.hr-grey-solid{
margin: 1.25em auto;
width: 50%;
border-top-color: rgb(238, 238, 238);
border-top-width: 3px;
border-top-style: solid;
}
.hr-covid-solid{
margin: 1.25em auto;
width: 80%;
border-top-color: rgb(102, 102, 102);
border-top-width: .5px;
border-top-style: solid;
}
.hr-teal-dotted{
margin: 1.25em auto;
width: 50%;
border-top-color: rgb(0, 131, 143);
border-top-width: 4px;
border-top-style: dotted;
}
.hr-mauve-dotted{
margin: 1.25em auto;
width: 50%;
border-top-color: rgb(109, 58, 93);
border-top-width: 4px;
border-top-style: dotted;
}
/*** END HORIZONTAL RULE ***/
/*** SUBNAV ***/
.int-sn-bl-h{
color: rgb(0, 94, 133);
}
.int-sn-bl-2tb-hidden{
padding: 0px;
margin-top: 17px;
border-bottom-color: rgb(238, 238, 238);
border-bottom-width: 3px;
border-bottom-style: solid;
min-width: 20%;
}
.int-sn-bl-2tb-active{
margin: 0px;
padding: 10px 0px;
color: rgb(255, 255, 255);
min-width: 20%;
background-color: rgb(0, 94, 133);
}
.int-sn-bl-2tb-inactive{
margin: 0px;
padding: 10px 0px;
color: rgb(51, 51, 51);
min-width: 20%;
background-color: rgb(238, 238, 238);
}
.int-sn-btn-txt{
margin: 0px;
font-weight: bold;
}
.int-sn-bl-2tb-pointer-lg{
margin: 0px;
padding: 0px 0px 0px 105px;
min-width: 20%;
}
.int-sn-bl-2tb-pointer-md{
margin: 0px;
padding: 0px 0px 0px 88px;
min-width: 20%;
}
.int-sn-bl-2tb-pointer-hidden-p{
border: 10px solid rgb(255, 255, 255);
width: 0px;
height: 0px;
}
.int-sn-bl-2tb-pointer-active-p{
border-width: 10px;
border-style: solid;
border-color: rgb(0, 94, 133) rgb(255, 255, 255) rgb(255, 255, 255);
width: 0px;
height: 0px;
}
/*** END SUBNAV ***/
/*** BUTTONS ***/
.in-btn-teal{
border: 0px currentColor;
max-width: 450px;
background-color: rgb(0, 131, 143)!important;
}
.in-btn-grey{
border: 0px currentColor;
max-width: 450px;
background-color: rgb(92, 102, 112)!important;
}
.in-btn-blue{
border: 0px currentColor;
max-width: 450px;
background-color: rgb(0, 94, 133)!important;
}
.in-btn-mauve{
border: 0px currentColor;
max-width: 450px;
background-color: rgb(109, 58, 93)!important;
}
.in-btn-orange{
border: 0px currentColor;
max-width: 450px;
background-color: rgb(179, 97, 25)!important;
}
.in-btn-green{
border: 0px currentColor;
max-width: 450px;
background-color: rgb(100, 125, 59)!important;
}
.in-btn-teal-wide{
border: 0px currentColor;
width: 100%;
background-color: rgb(0, 131, 143)!important;
}
.in-btn-grey-wide{
border: 0px currentColor;
width: 100%;
background-color: rgb(92, 102, 112)!important;
}
.in-btn-blue-wide{
border: 0px currentColor;
width: 100%;
background-color: rgb(0, 94, 133)!important;
}
.in-btn-mauve-wide{
border: 0px currentColor;
width: 100%;
background-color: rgb(109, 58, 93)!important;
}
.in-btn-orange-wide{
border: 0px currentColor;
width: 100%;
background-color: rgb(179, 97, 25)!important;
}
.in-btn-green-wide{
border: 0px currentColor;
width: 100%;
background-color: rgb(100, 125, 59)!important;
}
.in-btn-icon{
color:rgb(255, 255, 255);
margin-right: 2px;
margin-left: 5px;
}
/*WHITE BACKGROUND BTNS*/
.in-btn-teal-wb{
max-width: 450px;
color: rgb(0, 131, 143)!important;
border: 1px solid rgb(0, 131, 143)!important;
background-color: rgb(255, 255, 255)!important;
}
.in-btn-grey-wb{
background-color: rgb(255, 255, 255)!important;
max-width: 450px;
border: 1px solid rgb(92, 102, 112)!important;
color: rgb(92, 102, 112)!important;
}
.in-btn-blue-wb{
background-color: rgb(255, 255, 255)!important;
max-width: 450px;
border: 1px solid rgb(0, 94, 133)!important;
color: rgb(0, 94, 133)!important;
}
.in-btn-mauve-wb{
background-color: rgb(255, 255, 255)!important;
max-width: 450px;
border: 1px solid rgb(109, 58, 93)!important;
color: rgb(109, 58, 93)!important;
}
.in-btn-orange-wb{
background-color: rgb(255, 255, 255)!important;
max-width: 450px;
border: 1px solid rgb(179, 97, 25)!important;
color: rgb(179, 97, 25)!important;
}
.in-btn-green-wb{
background-color: rgb(255, 255, 255)!important;
max-width: 450px;
border: 1px solid rgb(100, 125, 59)!important;
color: rgb(100, 125, 59)!important;
}
.in-btn-teal-wide-wb{
background-color: rgb(255, 255, 255)!important;
width: 100%;
border: 1px solid rgb(0, 131, 143)!important;
color: rgb(0, 131, 143)!important;
}
.in-btn-grey-wide-wb{
background-color: rgb(255, 255, 255)!important;
width: 100%;
border: 1px solid rgb(92, 102, 112)!important;
color: rgb(92, 102, 112)!important;
}
.in-btn-blue-wide-wb{
background-color: rgb(255, 255, 255)!important;
width: 100%;
border: 1px solid rgb(0, 94, 133)!important;
color: rgb(0, 94, 133)!important;
}
.in-btn-mauve-wide-wb{
background-color: rgb(255, 255, 255)!important;
width: 100%;
border: 1px solid rgb(109, 58, 93)!important;
color: rgb(109, 58, 93)!important;
}
.in-btn-orange-wide-wb{
background-color: rgb(255, 255, 255)!important;
width: 100%;
border: 1px solid rgb(179, 97, 25)!important;
color: rgb(179, 97, 25)!important;
}
.in-btn-green-wide-wb{
background-color: rgb(255, 255, 255)!important;
width: 100%;
border: 1px solid rgb(100, 125, 59)!important;
color: rgb(100, 125, 59)!important;
}
.in-btn-icon-teal{
color: rgb(0, 131, 143);
margin-right: 2px;
margin-left: 5px;
}
.in-btn-icon-grey{
color: rgb(92, 102, 112);
margin-right: 2px;
margin-left: 5px;
}
.in-btn-icon-blue{
color: rgb(0, 94, 133);
margin-right: 2px;
margin-left: 5px;
}
.in-btn-icon-mauve{
color: rgb(109, 58, 93);
margin-right: 2px;
margin-left: 5px;
}
.in-btn-icon-orange{
color: rgb(179, 97, 25);
margin-right: 2px;
margin-left: 5px;
}
.in-btn-icon-green{
color: rgb(100, 125, 59);
margin-right: 2px;
margin-left: 5px;
}
/*** END BUTTONS ***/
/*** MODALS ***/
.modal-header-blue{
background-color: rgb(0, 94, 133)!important;
}
.modal-header-teal{
background-color: rgb(0, 131, 143)!important;
}
.modal-header-grey{
background-color: rgb(92, 102, 112)!important;
}
.modal-header-orange{
background-color: rgb(179, 97, 25)!important;
}
.modal-header-mauve{
background-color: rgb(109, 58, 93)!important;
}
.modal-header-green{
background-color: rgb(100, 125, 59)!important;
}
.modal-header-black{
background-color: rgb(0, 0, 0)!important;
}
/*** END MODALS ***/
/*** AWARDS WALL ICONS ***/
.in-aw-cyan-icon-crcl{
margin: 0px auto;
padding: 4px 0px 0px 11px;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
font-size: 40px;
background-color: rgb(0, 173, 187);
}
.in-aw-yellow-icon-crcl{
margin: 0px auto;
padding: 4px 0px 0px 11px;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
font-size: 40px;
background-color: rgb(255, 200, 67);
}
.in-aw-lgreen-icon-crcl{
margin: 0px auto;
padding: 4px 0px 0px 11px;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
font-size: 40px;
background-color: rgb(164, 213, 93);
}
.in-aw-dmauve-icon-crcl{
margin: 0px auto;
padding: 4px 0px 0px 11px;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
font-size: 40px;
background-color: rgb(194, 164, 183);
}
.in-aw-dpink-icon-crcl{
margin: 0px auto;
padding: 4px 0px 0px 11px;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
font-size: 40px;
background-color: rgb(229, 99, 133);
}
.in-aw-icon{
color:rgb(255, 255, 255);
}
/*** END AWARDS WALL ICONS ***/
/*** INSITE HEADERS ***/
.in-header-teal{
padding: 0.25em;
color: rgb(0, 131, 143);
border-bottom-color: rgb(0, 131, 143);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-header-blue{
padding: 0.25em;
color: rgb(0, 94, 133);
border-bottom-color: rgb(0, 94, 133);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-header-mauve{
padding: 0.25em;
color: rgb(109, 58, 93);
border-bottom-color: rgb(109, 58, 93);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-header-orange{
padding: 0.25em;
color: rgb(179, 97, 25);
border-bottom-color: rgb(179, 97, 25);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-header-green{
padding: 0.25em;
color: rgb(100, 125, 59);
border-bottom-color: rgb(100, 125, 59);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-header-grey{
padding: 0.25em;
color: rgb(92, 102, 112);
border-bottom-color: rgb(92, 102, 112);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-header-black{
padding: 0.25em;
color: rgb(0, 0, 0);
border-bottom-color: rgb(0, 0, 0);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-teal{
color: rgb(0, 131, 143);
padding-left: 0.25em;}
.in-dblh2-teal{
padding: 0em 0.5em 0.5em;
color: rgb(0, 131, 143);
border-bottom-color: rgb(0, 131, 143);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-blue{
color: rgb(0, 94, 133);
padding-left: 0.25em;}
.in-dblh2-blue{
padding: 0em 0.5em 0.5em;
color: rgb(0, 94, 133);
border-bottom-color: rgb(0, 94, 133);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-mauve{
color: rgb(109, 58, 93);
padding-left: 0.25em;}
.in-dblh2-mauve{
padding: 0em 0.5em 0.5em;
color: rgb(109, 58, 93);
border-bottom-color: rgb(109, 58, 93);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-orange{
color: rgb(179, 97, 25);
padding-left: 0.25em;}
.in-dblh2-orange{
padding: 0em 0.5em 0.5em;
color: rgb(179, 97, 25);
border-bottom-color: rgb(179, 97, 25);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-green{
color: rgb(100, 125, 59);
padding-left: 0.25em;}
.in-dblh2-green{
padding: 0em 0.5em 0.5em;
color: rgb(100, 125, 59);
border-bottom-color: rgb(100, 125, 59);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-grey{
color: rgb(92, 102, 112);
padding-left: 0.25em;}
.in-dblh2-grey{
padding: 0em 0.5em 0.5em;
color: rgb(92, 102, 112);
border-bottom-color: rgb(92, 102, 112);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-dblh1-black{
color: rgb(0, 0, 0);
padding-left: 0.25em;}
.in-dblh2-black{
padding: 0em 0.5em 0.5em;
color: rgb(0, 0, 0);
border-bottom-color: rgb(0, 0, 0);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-teal{
padding: 0.25em;
width: 50%;
color: rgb(0, 131, 143);
margin-bottom: 20px;
border-bottom-color: rgb(0, 131, 143);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-teal{
padding: 0.25em;
width: 75%;
color: rgb(0, 131, 143);
margin-bottom: 20px;
border-bottom-color: rgb(0, 131, 143);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-blue{
padding: 0.25em;
width: 50%;
color: rgb(0, 94, 133);
margin-bottom: 20px;
border-bottom-color: rgb(0, 94, 133);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-blue{
padding: 0.25em;
width: 75%;
color: rgb(0, 94, 133);
margin-bottom: 20px;
border-bottom-color: rgb(0, 94, 133);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-mauve{
padding: 0.25em;
width: 50%;
color: rgb(109, 58, 93);
margin-bottom: 20px;
border-bottom-color: rgb(109, 58, 93);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-mauve{
padding: 0.25em;
width: 75%;
color: rgb(109, 58, 93);
margin-bottom: 20px;
border-bottom-color: rgb(109, 58, 93);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-orange{
padding: 0.25em;
width: 50%;
color: rgb(179, 97, 25);
margin-bottom: 20px;
border-bottom-color: rgb(179, 97, 25);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-orange{
padding: 0.25em;
width: 75%;
color: rgb(179, 97, 25);
margin-bottom: 20px;
border-bottom-color: rgb(179, 97, 25);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-green{
padding: 0.25em;
width: 50%;
color: rgb(100, 125, 59);
margin-bottom: 20px;
border-bottom-color: rgb(100, 125, 59);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-green{
padding: 0.25em;
width: 75%;
color: rgb(100, 125, 59);
margin-bottom: 20px;
border-bottom-color: rgb(100, 125, 59);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-grey{
padding: 0.25em;
width: 50%;
color: rgb(92, 102, 112);
margin-bottom: 20px;
border-bottom-color: rgb(92, 102, 112);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-grey{
padding: 0.25em;
width: 75%;
color: rgb(92, 102, 112);
margin-bottom: 20px;
border-bottom-color: rgb(92, 102, 112);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-50-black{
padding: 0.25em;
width: 50%;
color: rgb(0, 0, 0);
margin-bottom: 20px;
border-bottom-color: rgb(0, 0, 0);
border-bottom-width: 3px;
border-bottom-style: solid;}

.in-h2-75-black{
padding: 0.25em;
width: 75%;
color: rgb(0, 0, 0);
margin-bottom: 20px;
border-bottom-color: rgb(0, 0, 0);
border-bottom-width: 3px;
border-bottom-style: solid;}

/*** END INSITE HEADERS ***/
/*** WEB 101 GRID ***/
.in-grid-box{
box-sizing: border-box;
border-color: rgba(92, 102, 112, 0.1);
border-width: 2px;
border-style: solid;
margin: 1em;
max-width: 355px;
padding: 1em;
}
.in-grid-box td:first-child{
padding: 0em 0.25em 0.25em 0.25em;
color: rgb(92, 102, 112);
font-size: 1.5em;
font-weight: 500;
border-bottom-color: rgba(92, 102, 112, 0.1);
border-bottom-width: 3px;
border-bottom-style: solid;
margin-bottom: 0.5em;
}
.in-grid-box td:first-child + td{
height: 70px;
}
.in-sm-btn{
border: 0px currentColor;
background-color: rgb(0, 131, 143);
vertical-align: bottom;
}
.in-sm-btn:hover{
border: 0px currentColor;
background-color: rgb(0, 131, 143);
vertical-align: bottom;
}
.in-sm-btn-icon{
color: rgb(255, 255, 255);
margin-right: 2px;
margin-left: 5px;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody, table.dataTable tfoot td, table.dataTable tfoot th, table.dataTable thead td, table.dataTable thead th, table.dataTable.no-footer{
border-bottom: 1px solid #fff!important;
}
/*** END WEB 101 GRID ***/
/*** ZONE MAPS GRID ***/
.in-grid-box-maps{
box-sizing: border-box;
border-color: rgba(92, 102, 112, 0.1);
border-width: 2px;
border-style: solid;
margin: 1em;
max-width: 355px;
min-height: 390px!important;
padding: 1em;
}
.in-grid-box-maps td:first-child{
padding: 0em 0.25em 0.25em 0.25em;
color: rgb(92, 102, 112);
font-size: 1.5em;
font-weight: 500;
border-bottom-color: rgba(92, 102, 112, 0.1);
border-bottom-width: 3px;
border-bottom-style: solid;
margin-bottom: 0.5em;
}
.in-grid-box-maps td:first-child + td{
height: 70px;
}

/*** END ZONE MAPS GRID ***/
/*** COVID POSTERS GRID ***/
.in-grid-box-posters{
box-sizing: border-box;
border-color: rgba(92, 102, 112, 0.1);
border-width: 2px;
border-style: solid;
margin: 1em;
max-width: 350px;
min-height: 650px!important;
padding: 1em;
}
.in-grid-box-posters td:nth-child(2){
padding: 0em 0.25em 0.25em 0.25em;
color: rgb(92, 102, 112);
font-size: 1.25em;
font-weight: 500;
border-bottom-color: rgba(92, 102, 112, 0.1);
border-bottom-width: 3px;
border-bottom-style: solid;
margin-bottom: 0.5em;
min-height: 64px;
}
.in-grid-box-posters td:nth-child(2) + td{
height: 70px;
}
/*** END COVID POSTERS GRID ***/
/*** ALERT BOX ***/
/* ORANGE 2 COLUMN TEMPLATE BOX */
.alrt-orange-2col{
margin-right: 0.25em;
margin-left: 0.25em;
border-left-color: rgb(222, 112, 19);
border-left-width: 5px;
border-left-style: solid;
box-sizing: border-box;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-orange-2col-lft{
max-width: 2.5em;
}
.alrt-orange-2col-icn{
color:rgb(222, 112, 19);
font-size:1.5em;
}
/* ORANGE WIDE TEMPLATE BOX */
.alrt-orange-wide{
border-left-color: rgb(222, 112, 19);
border-left-width: 5px;
border-left-style: solid;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-orange-wide-lft{
max-width: 2.5em;
}
.alrt-orange-wide-icn{
color:rgb(222, 112, 19);
font-size:1.5em;
}
/* GREEN 2 COLUMN TEMPLATE BOX */
.alrt-green-2col{
margin-right: 0.25em;
margin-left: 0.25em;
border-left-color: rgb(100, 125, 59);
border-left-width: 5px;
border-left-style: solid;
box-sizing: border-box;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-green-2col-lft{
max-width: 2.5em;
}
.alrt-green-2col-icn{
color:rgb(100, 125, 59);
font-size:1.5em;
}
/* GREEN WIDE TEMPLATE BOX */
.alrt-green-wide{
border-left-color: rgb(100, 125, 59);
border-left-width: 5px;
border-left-style: solid;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-green-wide-lft{
max-width: 2.5em;
}
.alrt-green-wide-icn{
color:rgb(100, 125, 59);
font-size:1.5em;
}
/* RED 2 COLUMN TEMPLATE BOX */
.alrt-red-2col{
margin-right: 0.25em;
margin-left: 0.25em;
border-left-color: rgb(195, 58, 50);
border-left-width: 5px;
border-left-style: solid;
box-sizing: border-box;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-red-2col-lft{
max-width: 2.5em;
}
.alrt-red-2col-icn{
color:rgb(195, 58, 50);
font-size:1.5em;
}
/* RED WIDE TEMPLATE BOX */
.alrt-red-wide{
border-left-color: rgb(195, 58, 50);
border-left-width: 5px;
border-left-style: solid;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-red-wide-lft{
max-width: 2.5em;
}
.alrt-red-wide-icn{
color:rgb(195, 58, 50);
font-size:1.5em;
}
/* GREY 2 COLUMN TEMPLATE BOX */
.alrt-grey-2col{
margin-right: 0.25em;
margin-left: 0.25em;
border-left-color: rgb(92, 102, 112);
border-left-width: 5px;
border-left-style: solid;
box-sizing: border-box;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-grey-2col-lft{
max-width: 2.5em;
}
.alrt-grey-2col-icn{
color:rgb(92, 102, 112);
font-size:1.5em;
}
/* GREY WIDE TEMPLATE BOX */
.alrt-grey-wide{
border-left-color: rgb(92, 102, 112);
border-left-width: 5px;
border-left-style: solid;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-grey-wide-lft{
max-width: 2.5em;
}
.alrt-grey-wide-icn{
color:rgb(92, 102, 112);
font-size:1.5em;
}
/* TEAL 2 COLUMN TEMPLATE BOX */
.alrt-teal-2col{
margin-right: 0.25em;
margin-left: 0.25em;
border-left-color: rgb(0, 131, 143);
border-left-width: 5px;
border-left-style: solid;
box-sizing: border-box;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-teal-2col-lft{
max-width: 2.5em;
}
.alrt-teal-2col-icn{
color:rgb(0, 131, 143);
font-size:1.5em;
}
/* TEAL WIDE TEMPLATE BOX */
.alrt-teal-wide{
border-left-color: rgb(0, 131, 143);
border-left-width: 5px;
border-left-style: solid;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-teal-wide-lft{
max-width: 2.5em;
}
.alrt-teal-wide-icn{
color:rgb(0, 131, 143);
font-size:1.5em;
}
/* YELLOW 2 COLUMN TEMPLATE BOX */
.alrt-yellow-2col{
margin-right: 0.25em;
margin-left: 0.25em;
border-left-color: rgb(255, 200, 67);
border-left-width: 5px;
border-left-style: solid;
box-sizing: border-box;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-yellow-2col-lft{
max-width: 2.5em;
}
.alrt-yellow-2col-icn{
color:rgb(255, 200, 67);
font-size:1.5em;
}
/* YELLOW WIDE TEMPLATE BOX */
.alrt-yellow-wide{
border-left-color: rgb(255, 200, 67);
border-left-width: 5px;
border-left-style: solid;
box-shadow: 2px 2px 5px #dfdfdf;
background-color: rgb(238, 238, 238);
}
.alrt-yellow-wide-lft{
max-width: 2.5em;
}
.alrt-yellow-wide-icn{
color:rgb(255, 200, 67);
font-size:1.5em;
}
/*** END ALERT BOX ***/
/*** EMERGENCY MESSAGING COLOUR ***/

.site_emergency_message {
background: #ffc843 !important;
}
/*** END EMERGENCY MESSAGING COLOUR ***/